<?php

namespace App\Filament\Resources\PaymentAnalytics\Pages;

use App\Filament\Resources\PaymentAnalytics\PaymentAnalyticsResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditPaymentAnalytics extends EditRecord
{
    protected static string $resource = PaymentAnalyticsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
